=== debian/changelog ===
soapyredpitaya (0.1.0-2) unstable; urgency=medium

  * Change SoapySDR ABI version in package names and dependencies from 0.5-2
    to 0.6
  * Build-Depend on versioned libsoapysdr0.6-dev instead of libsoapysdr-dev
  * Bump Standards-Version to 4.0.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Mon, 07 Aug 2017 16:40:19 -0400

soapyredpitaya (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #847796)

 -- Andreas Bombe <aeb@debian.org>  Mon, 12 Dec 2016 01:07:19 +0100
