## soapyredpitaya 0.1.1

=== debian/changelog ===
soapyredpitaya (0.1.1-5) unstable; urgency=medium

  * Adapt d/watch to GitHub changes
  * Bump Standards-Version to 4.6.2, no changes required

 -- Andreas Bombe <aeb@debian.org>  Thu, 07 Sep 2023 23:59:23 +0530

soapyredpitaya (0.1.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Bombe <aeb@debian.org>  Tue, 07 Sep 2021 01:27:00 +0200

soapyredpitaya (0.1.1-3) experimental; urgency=low

  [ Andreas Bombe ]
  * Change SoapySDR ABI version in package names and dependencies from 0.7
    to 0.8
  * Increase debhelper compat level to 13
  * Add Rules-Requires-Root field to d/control
  * Bump Standards-Version to 4.6.0, no changes required

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Bombe <aeb@debian.org>  Thu, 26 Aug 2021 22:45:09 +0200

soapyredpitaya (0.1.1-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 20 Oct 2019 17:34:32 +0200

soapyredpitaya (0.1.1-1) experimental; urgency=medium

  * New upstream version 0.1.1
  * Change SoapySDR ABI version in package names and dependencies from 0.6
    to 0.7
  * Switch Vcs-* headers over to repositories on salsa.debian.org
  * Increase debhelper compat level to 12
  * Bump Standards-Version to 4.4.0, no changes required

 -- Andreas Bombe <aeb@debian.org>  Mon, 23 Sep 2019 22:44:27 +0200
