=== debian/control ===
Source: soapyredpitaya
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Andreas Bombe <aeb@debian.org>
Build-Depends:
    debhelper-compat (= 13),
    cmake,
    libsoapysdr0.8-dev
Standards-Version: 4.6.2
Homepage: https://github.com/pothosware/SoapyRedPitaya/wiki
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyredpitaya
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyredpitaya.git
Rules-Requires-Root: no

Package: soapysdr0.8-module-redpitaya
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: soapysdr0.8-module
Description: RedPitaya device support for SoapySDR
 The Soapy Red Pitaya project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of the Red Pitaya HF channels to
 transmit and receive.

Package: soapysdr-module-redpitaya
Architecture: any
Multi-Arch: same
Depends: soapysdr0.8-module-redpitaya, ${misc:Depends}
Description: RedPitaya device support for SoapySDR (default version)
 The Soapy Red Pitaya project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of the Red Pitaya HF channels to
 transmit and receive.
 .
 This is an empty dependency package that pulls in the Red Pitaya module
 for the default version of libsoapysdr.
