=== debian/watch ===
version=4
https://github.com/pothosware/SoapyRedPitaya/tags .*/soapy-redpitaya-([\d\.]+)\.tar\.(?:xz|gz|bz2)
